dyn.load(paste(Sys.getenv("EASYNET_LIB"),"object.so",sep=.Platform$file.sep))
eN_modification<-function(x) {
            .C("external_modification",x,1:1); 
}
eN_read<-function(x) {
            .C("external_read",x,1:1); 
}
lazyNut_exec <- function(x){
 .C("eN_dispatch",x,length(x):length(x))
}

source("bin/R-library/eN-base.R")
